@charset "utf-8";
/* CSS Document */

/* =======================
ALL
======================= */
*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

ul{
	margin:0;
	padding: 0;
	list-style: none;
}

a{
	color: #d9507c;
	text-decoration: none;
    outline: none;
}

a:hover{
	color: #d9507c;
	text-decoration: underline;   
    opacity: 0.5;
}

a.anchor {
    display: block;
    padding-top: 30px;
    margin-top: -30px;
}


/* =======================
BODY
======================= */
body{
  font-family:"Noto Sans JP", sans-serif;
  background:#f8eee7;
  margin:0;
  padding:0;
}

section{
  margin:0;
}

/* =======================
  ヘッダー
======================= */
.header{
  background:#fff;
  border-bottom:1px solid #eee;
  position:sticky;
  top:0;
  z-index:999;
}

.nav-inner{
  max-width:1200px;
  margin:0 auto;
  padding:15px 20px;
  display:flex;
  align-items:center;
  justify-content:space-between;
}

.logo{
  font-size:26px;
  font-weight:bold;
  letter-spacing:2px;
}

/* ナビ */
.nav ul{
  display:flex;
  gap:30px;
  list-style:none;
}

.nav a{
  text-decoration:none;
  color:#333;
  font-size:14px;
  text-align:center;
  display:block;
  line-height:1.4;
  position:relative;
}

.nav span{
  font-size:11px;
  color:#888;
}

/*  */
.nav a::after{
  content:"";
  position:absolute;
  bottom:-5px;
  left:0;
  width:0;
  height:2px;
  background:#000;
  transition:.3s;
}
.nav a:hover::after{
  width:100%;
  
}

/* ナビボタン */
.nav-btn a{
  display:inline-block;
  background:#1c2a39;
  color:#fff;
  padding:10px 20px;
  border-radius:20px;
  text-decoration:none;
  font-size:14px;
   transition:.3s; /* ←追加 */
}

.nav-btn a:hover{
  background:#2f4055;
  transform:translateY(-2px);
  box-shadow:0 8px 15px rgba(0,0,0,0.15);
}

/* =======================
  ハンバーガー
======================= */
.hamburger{
  display:none;
  width:30px;
  cursor:pointer;
}

.hamburger span{
  display:block;
  height:2px;
  background:#333;
  margin:6px 0;
  transition:.3s;
}
/*==================================================
TOP/vidualarea
===================================*/
 
#vidual-area{
  position:relative;
  width:100%;
  height:700px;/*height:700px;　height:calc(100vh - 80px);*/
  margin:0;
  padding:0;
  background:#f9efe8;
  overflow:hidden;
} 

/* */
#vidual-area .fig-date{
  width:900px;/* width:98vh;*/
  position:absolute;
  top:5%;
  left:50%;
  transform:translateX(-50%);
  z-index:2;
  margin:0;
  padding:0;
  line-height:0;
}
#vidual-area .fig-date .zoomInRotate{
  display:block;
  margin:0;
  padding:0;
  line-height:0;
}

#vidual-area .fig-date img{
  display:block;
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  vertical-align:top;
}

/* back・ｭ・*/
.bg-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}


.row {
  position: absolute;
  width: 100%;
  overflow: hidden;
}

.top {
  top: 25%;
}

.bottom {
  top: 45%;
}


.track {
  display: flex;
  width: max-content;
}


.track span {
  white-space: nowrap;
  font-size: 120px;
  font-weight: 800; /* 螟ｪ蟄・*/
  letter-spacing: 0.1em;
  color: rgba(255,255,255);
  padding-right: 60px;
}

/* =====  ===== */


.top .track {
  animation: flow-right 70s linear infinite;
}


.bottom .track {
  animation: flow-left 70s linear infinite;
}

@keyframes flow-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes flow-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}


@media screen and (max-width:960px) {

#vidual-area{
    width:100%;
   height: 500px; /* height: 50vh;*/
   margin-top: 80px;
}

#vidual-area dl{
    left:20px;
    bottom:16px;
}
#vidual-area ul li{
    margin:0 2px;
}

#vidual-area .fig-date{
    width:80vh;
    left:50%;
    transform:translateX(-50%);
}

/* ===== ===== */

.row.top {
  top: 20%;
}

.row.bottom {
  top: 50%;
}


/**/
.track span {
  white-space: nowrap;
  font-size: 80px;
  font-weight: 800; /* 螟ｪ蟄・*/
  letter-spacing: 0.1em;
  color: rgba(255,255,255);
  padding-right: 60px;
}
    
}
@media screen and (max-width:460px) {

#vidual-area{
    width:100%;
    height:50vh;
    margin-top:5px;
    margin-bottom:0;
}

#vidual-area .fig-date{
  width:50vh;
    top:0;
    left:50%;
    transform:translateX(-50%);
  z-index: 2;
}

/* =====  ===== */
.row.top {
  top: 20%;
}

.row.bottom {
  top: 40%;
}


/* */
.track span {
  white-space: nowrap;
  font-size: 50px;
  font-weight: 800; /* 螟ｪ蟄・*/
  letter-spacing: 0.1em;
  color: rgba(255,255,255);
  padding-right: 60px;
}
    
}

/* =======================
  TOP/.nav SP
======================= */
@media(max-width:768px){

  .nav{
    position:fixed;
    top:0;
    right:-100%;
    width:80%;
    height:100vh;
    background:#fff;
    padding:80px 20px;
    transition:.4s;
  }

  .nav.active{
    right:0;
  }

  .nav ul{
    flex-direction:column;
    gap:20px;
  }

  .nav a{
    font-size:16px;
    text-align:left;
  }

  .nav-btn{
    display:none;
  }

  .hamburger{
    display:block;
    z-index:1001;
  }

  /* */
  .grid-top{
    grid-template-columns:1fr;
  }

  .grid-bottom{
    grid-template-columns:1fr;
  }

  .large{
    height:240px;
  }
}

/*==================================================
TOP/intro
===================================*/
#intro{
  padding: 10px 0;
  background: #f9efe8;
}

.intro_inner{
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 100px;
  line-height: 1.8;
  color: #1c2a39;
}

@media screen and (max-width:768px) {
.intro_inner{
    padding: 0 20px; 
}
}

/*==================================================
TOP/NEWS
===================================*/
.news-section{
  background: #ffffff;
  overflow: hidden;
  margin-bottom: 20px;
  border-radius: 5px;
}

/*  */
.news-inner{
  display: flex;
  gap: 60px;
  padding: 60px;  
}

/*  */
.news-head{
  min-width: 220px;
}

.news-en{
  color: #1c2a39;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}

.news-head h2{
  font-size: 25px;
}

/*  */
.news-list{
  flex: 1;
  height: 150px;         
  overflow-y: auto;
  padding-right: 10px;
}

/*  */
.news-list::-webkit-scrollbar{
  width: 6px;
}

.news-list::-webkit-scrollbar-thumb{
  background: #bbb;
  border-radius: 10px;
}

/* Firefox */
.news-list{
  scrollbar-width: thin;
  scrollbar-color: #bbb transparent;
}

/* */
.news-item{
  display: flex;
  gap: 30px;
  padding: 5px 0;
  border-bottom: 1px solid #ddd;
  text-decoration: none;
  color: #1c2a39;
  transition: 0.3s;
  
}

.news-item time{
  min-width: 110px;
  color: #1c2a39;
}

.news-item p{
  flex: 1;
  line-height: 1.6;
}

/* hover */
.news-item:hover{
  transform: translateX(6px);
  color: #2f7df6;
}

/* =======================
   NEWS SP
======================= */
@media (max-width:768px){

  .news-inner{
    flex-direction: column;
    gap: 25px;
    padding: 30px 20px;
  }

  .news-head{
    min-width: auto;
  }

  .news-list{
    height: auto;       
    overflow: visible;
    padding-right: 0;
  }


  .news-item{
    flex-direction: column;
    gap: 6px;
  }

  .news-item time{
    min-width: auto;
    font-size: 14px;
  }

  .news-bottom{
    flex-direction: column;
    gap: 10px;
    text-align: center;
    padding: 20px;
  }

}

/* hamburger*/
.hamburger.open span:nth-child(1){
  transform:rotate(45deg) translate(5px,5px);
}
.hamburger.open span:nth-child(2){
  opacity:0;
}
.hamburger.open span:nth-child(3){
  transform:rotate(-45deg) translate(6px,-6px);
}

/* =======================
  container
======================= */
.container{
  max-width:1200px;
  margin:50px auto 0; /*margin:50px auto*/
  padding:0 20px;  /*padding:0 20px;*/
}

.grid{
  display:grid;
  gap:20px;
}

.grid-top{
  grid-template-columns:1fr 1fr;
  margin-bottom:20px;
}

.grid-bottom{
  grid-template-columns:1fr 1fr 1fr;
}

.card{
  position:relative;
  border-radius:20px;
  overflow:hidden;
}

.card img{
  width:100%;
  height:100%;
  object-fit:cover;
}

.card::after{
  content:"";
  position:absolute;
  inset:0;
  background:linear-gradient(135deg, rgba(0,0,0,0.1), rgba(0,0,0,0.8));
}

.card-link{
  display:block;
  text-decoration:none;
  color:inherit;
}

.overlay{
  position:absolute;
  top:20px;
  left:20px;
  color:#fff;
  z-index:2;
}

.overlay h2{
  font-size:30px;
  margin-bottom:10px;
  text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;

}

.overlay h3{
  font-size:15px;  
  margin-bottom:8px;
}

.overlay p{
  font-size:12px;
  margin-bottom:8px;
}

.overlay span{
  font-size:42px;
  font-weight:bold;
}

.overlay span.fs24{
  font-size:24px;
  font-weight:bold;
}


.large{
  height:320px;
}

.grid-bottom .card{
  height:220px;
}

/* CARD */
.card:hover img{
  transform:scale(1.05);
  transition:.5s;
}

.card-btn{
  display:block;
  width:fit-content;
  margin:30px auto 0;
  background:#1c2a39;
  color:#fff;
  text-decoration:none;
  padding:14px 40px;
  border-radius:40px;
  text-align:center;
  transition:.3s;
}

.card-btn:hover{
  background:linear-gradient(135deg,#d9507c,#c9a9a6);
  color:#f50955;

}



/* =======================
  top-event
======================= */
.feature{
  background:#faf4ed; /*#efefef*/
  padding:60px 20px;
  margin-top:60px;  
   overflow:visible; /* ←追加 */
}

.feature-grid{
  max-width:1200px;
  margin:0 auto;
  display:grid;
  grid-template-columns:1fr 1fr 1fr;
  gap:30px;
}


.feature-card{
position:relative; 
  background:#f9efe8; /*#e5e5e5#efe3d4*/
  padding:30px;
  border-radius:10px;
  display:flex;
  flex-direction:column;
  justify-content:space-between;
  overflow:visible;
}

/* タグ */
.feature-tag{
  position:absolute;
  top:-40px;
  left:25px;
  display:inline-block;
  padding:9px 25px;
  background:#00bce4;
  color:#fff;
  font-size:14px;
  font-weight:700;
  letter-spacing:1.5px;
  border-radius:6px 6px 6px 0;
  box-shadow:0 5px 12px rgba(0,0,0,0.18);
  z-index:10;
}

.feature-tag::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-8px;

  border-top:8px solid #008eb0;
  border-left:8px solid transparent;
}

.feature-card p{
  font-size:13px;
  line-height:1.5;
  margin-bottom:20px;
}


.feature-img{
  margin-bottom:20px;
}

.feature-img img{
  width:100%;
  display:block;
  border-radius:6px;
}


.feature-btn{
  display:inline-block;
  background: #fff;
  color:#fff;
  text-decoration:none;
  padding:10px 20px;
  border-radius:10px;
  text-align:center;
  transition:.3s;
}

.feature-btn:hover{
  background:#555;
}


.feature-btn-wrap{
  text-align:center;
}
.feature-btn-all{
  display:inline-block;
  margin:60px auto; 
  padding:18px 70px;
  background:#1c2a39;
  color:#fff;
  border-radius:50px;
  text-decoration:none;
  font-size:14px;
  letter-spacing:1px;
}

.feature-btn-all:hover{
  background:linear-gradient(135deg,#f20960,#fa0e5a);
  color:#fff;
}

.feature-card a{
  color: #000;
  text-decoration: none;
  
}
/* =======================
 TOPEVENT SP
======================= */
/* =======================
  タブレット（1024px以下）
======================= */
@media screen and (max-width:1024px){

  .grid-top{
    grid-template-columns:1fr; /* 2列 → 1列 */
  }

  .grid-bottom{
    grid-template-columns:1fr 1fr; /* 3列 → 2列 */
  }

  .feature-grid{
    grid-template-columns:1fr 1fr; /* 3列 → 2列 */
  }

  .large{
    height:260px;
  }

  .grid-bottom .card{
    height:200px;
  }
}


/* =======================
  スマホ（768px以下）
======================= */
@media screen and (max-width:768px){

  .container{
    margin:30px auto;
    padding:0 15px;
  }

  /* 全部1列 */
  .grid-top,
  .grid-bottom{
    grid-template-columns:1fr;
  }

  .feature-grid{
    grid-template-columns:1fr;
  }

  /* 高さは自動にする（←重要） */
  .large,
  .grid-bottom .card{
    height:auto;
  }

  .card img{
    height:auto;
  }

  /* テキストサイズ調整 */
  .overlay h2{
    font-size:20px;
  }

  .overlay span{
    font-size:32px;
  }

  .feature-card{
    padding:20px;
  }

  .feature-btn-all{
    padding:14px 40px;
  }
}

/*===========================================================*/
/* video*/
/*===========================================================*/
.video-wrap{
 max-width: 600px;  /* ← 最大サイズ */
  margin: 0 auto;
  position: relative;
  border-radius: 20px;
  overflow: hidden; 

}
/*
.video-wrap::after{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.1);
}
*/
/* 動画 */
.video{
  width: 100%;   /*  width: 100%; ！ */
  height: auto;  /* height: 100%;！ */
  margin: 0 auto; /* ← 中央寄せ */
  object-fit: cover;
  display: block;
}

/* 文字 */
.video-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}

/* 見やすくする */
.video-text h2{
  font-size: 28px;
  margin-bottom: 10px;
}

.video-text p{
  font-size: 16px;
}
/*===========================================================*/
/* FOOTER*/
/*===========================================================*/

#footer{
    padding: 3% 10% 10% 15%;
    background: linear-gradient(135deg, #1c2a39, #254d77);/*d8a7a0 1c2a39 504237*/
    color: #fff;
    margin-top:50px;
}

@media screen and (max-width:768px) {
#footer{
    padding: 30% 0 10% 30px;
}
}

@media screen and (max-width:500px) {
    #footer .intro-lead{
        padding: 0 10% 0 0;
    }
    }


#footer a{
    color: #fff;
}

#footer a:hover{
    opacity: 0.5;
}
#footer img{margin-right: 10px;
    width: 55px;}

.footer-area{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.nifs-info{
    width:40%;   
}

.nifs-info span{
    display: block;
    font-size:1.7rem;
    font-weight: bold;
    line-height: 1.5;
}

.footer-title img{
    float: left;
    margin-right: 10px;
    width: 55px;}

 
.nifs-info dt.footer-title,
.nifs-info li:first-of-type{
    margin: 0 0 10px 0;
}

.nifs-info li dt{
    margin:0 10px 0 0;
}

.nifs-info li dt,
.nifs-info li dd{
    display: inline-block;
}

.footer-sitemap{
    width:55%;
}

.footer-sitemap ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 50px 0;
    font-size: 0.9rem;
}

.footer-sitemap li{
    padding: 10px 20px;
}

.footer-sitemap li a{
	position: relative;
    padding: 0 10px;
}

.footer-sitemap li a:before{
	position: absolute;
	top:40%;
	left:-10px;
	content: '';
  width: 7px;
  height:7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

@media screen and (max-width:1090px) {
    .footer-area{
        align-items: flex-start;
    }
.nifs-info{
    width:40%;
}
.footer-sitemap{
    width:56%;
}    
}

@media screen and (max-width:768px) {
.nifs-info,
.footer-sitemap{
    width:100%;
}

.nifs-info{
    text-align: center;
    margin:0 0 70px 0;
    padding: 0 0 70px 0;
    border-bottom:1px solid rgba(255,255,255,0.8);
}
    .nifs-info span{
        font-size:1.3rem;
    }      
  }  
  
/* sns icon */
#sns-icon img{
    width: 20px;
}

#sns-icon{
    position: absolute;
    right:20px;
    top:45%;
}

#sns-icon li{
     margin:0 0 15px 0;   
}

/*sns */ 
.socialEffect__link {
  margin: .3em;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #bfbfbf;
  font-size: 1.6rem;
  background: rgba(255, 255, 255, 0.1);
  transition: transform ease-out 0.2s;
}

.socialEffect__box li {
  display: inline-block;
  margin-left: 20px;
}
/* facebook */
.icon-facebook::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: -1;
  transform: scale(0.9);
}
.fab.fa-facebook-f {
  display: inline-block;
  color: #fff;
}
.icon-facebook:hover {
  background: #3b5998;
  transform: scale(0.9);
}

/* tw */
.icon-twitter::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: -1;
  transform: scale(0.9);
}
.fab.fa-twitter {
  display: inline-block;
  color: #fff;
}
.icon-twitter:hover {
  background: #000; /*#00b0ed*/
  transform: scale(0.9);
}

.fa-twitter:before {
    content: '摯';
    font-family: unset;
    font-weight: bold;
}

/* youtube */
.icon-youtube::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: -1;
  transform: scale(0.9);
}
.fab.fa-youtube {
  display: inline-block;
  color: #fff;
}
.icon-youtube:hover {
  background: #ff0000;
  transform: scale(0.9);
}

/*==================================================
scroll
===================================*/

.scrolldown1{
	position:absolute;
	right:100px;
	bottom:40%;  
	height:50px;
    z-index: 3;
}
.scrolldown1 span{   
	position: absolute;
	left:-15px;
	top: -15px;   
	color: #d9507c;
	font-size:0.85rem;
	letter-spacing: 0.05em;
    font-weight: 800;
}
.scrolldown1::after{
	content: "";  
	position: absolute;
	top: 0;   
	width: 1px;
	height: 30px;
	background: #d9507c;   
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:30px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}

/* ==================================
topbottn
================================== */


@keyframes scroll {0% {opacity: 0;}100% {opacity: 1;}}
body .nav-fix-pos-pagetop a {display: none;}
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 50px;		
	line-height: 50px;	
	z-index: 1;
	position: fixed;
	bottom: 20px;	
	right: 2%;		
	background: #f9efe8;	
	background: rgba(249,239,232,1);	
	color: #e61673;	
	border: 1px solid #e61673;
	animation-name: scroll;	
	animation-duration: 1S;	
	animation-fill-mode: forwards;	
    z-index: 999999;
}

body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #d9507c;	
}


/*===========================================================*/
/* 2ndpage css*/
/*===========================================================*/


.sec-lead{
  background:#faf4ed; /*#efefef*/
  padding:20px 50px;
  margin:60px;  
  line-height: 1.8;
  border-radius: 20px;
}

.sec-lead h2 {
  font-size:30px;
  margin:25px 0;
}

.sec-section{
  padding:50px 0;  /*100px*/
  position:relative;
  overflow:hidden;
   margin-top: 50px;  /*100px*/
   z-index: 0; 
}

.sec-inner{
  max-width:1100px;
  margin:0 auto;

  display:flex;
  align-items:center;
  gap:60px;
  position:relative;
   z-index:2;
  
}
/* タグ */
.sec-inner-tag{
  position:absolute;
  display:inline-block;
  padding:9px 25px;
  background:linear-gradient(135deg, #1c2a39, #254d77);
  color:#fff;
  font-size:14px;
  font-weight:700;
  letter-spacing:1.5px;
  border-radius:6px 6px 6px 0;
  box-shadow:0 5px 12px rgba(0,0,0,0.18);

  z-index:10;
}

.sec-inner-tag::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-8px;
  border-top:8px solid #008eb0;
  border-left:8px solid transparent;
}

.sec-text{
  flex:1;
  z-index:2;
}

.sec-label{
font-size:14px;
  letter-spacing:2px;
  margin-bottom:10px;
  display:inline-block;
  padding:4px 10px;
  border:1px solid #1c2a39;
  border-radius:3px;

}
.sec-label-b{
font-size:14px;
  letter-spacing:2px;
  margin-bottom:10px;
  display:inline-block;
  padding:4px 10px;
  border:1px solid #fff;
  border-radius:3px;}

.sec-section h2 {
  font-size:30px;
  margin:25px 0;
}

.sec-section h3 {
  font-size:23px;
  margin:25px 0;
}

.sec-line{
  width:150px;/*100px*/
  height:2px;
  background:#ee7c75; /*#1c2a39;*/
  margin:20px 0;
}

.sec-section p {
  line-height:1.5;
  margin-bottom:30px;
}


.sec-btn{
  display:inline-block;
  padding:12px 30px;
  border:1px solid #000;
  text-decoration:none;
  color:#000;
  transition:0.3s;
}

.sec-btn:hover{
  background:#000;
  color:#fff;
}


.sec-img{
  flex:1;
  position:relative;
}

.sec-img img{
  width:100%;
  display:block;
  transform:translateX(30px); /* 竊舌・縺ｿ蜃ｺ縺・*/
  box-shadow:0 20px 40px rgba(0,0,0,0.3);
}

.pink{
  background: linear-gradient(135deg, #efe3d4, #faf4ed);/*background: linear-gradient(135deg, #f0c9c3, #c8928c);(135deg, #f0c9c3, #c9a9a6)*/ 
   margin-left: 80px;
  border-top-left-radius: 20px;
  overflow: hidden; 
   color: #1c2a39;
}

.dot-p{
   position:absolute;
  right:30px;
  bottom:50px;
  width:450px;
  height:150px;
  background-repeat: repeat;
  background-image: radial-gradient(#000 1px, transparent 1px);
  background-size:10px 10px;
  opacity:0.15;
  z-index:1;
}

.blue{
  background: linear-gradient(135deg, #0f1a26, #3a6ea5);
  color:#fff;
   margin-right: 80px;
   border-top-right-radius: 100px;
  overflow: hidden; 
}

.dot{
   position:absolute;
  left:30px;
  bottom:50px;
  width:450px;
  height:150px;
  background-repeat: repeat;
  background-image: radial-gradient(#fff 1px, transparent 1px);
  background-size:12px 12px;
  opacity:0.15;
  z-index:1;
}
.blue .sec-line{
  background:#ee7c75; /*fff*/
}

.blue .sec-btn{
  border:1px solid #fff;
  color:#fff;
}

.blue .sec-btn:hover{
  background:#fff;
  color:#000;
}

.reverse{
  flex-direction:row-reverse;
}

.reverse .sec-img img{
  transform:translateX(-30px); 
}

.pink .sec-inner{
  padding-left: 60px;
  padding-right: 30px;
}


.blue .sec-inner{
  padding-right: 60px;
  padding-left: 30px;
}

/* =====================
   2ndpage レスポンシブ
===================== */

@media (max-width:768px){

.sec-lead{
  margin: 0
}

  /* セクション */
  .sec-section{
    padding:40px 0;
    margin-top: 100px; 
  
  }

  /* 縦並び */
  .sec-inner{
    flex-direction: column !important;
    gap:20px;
    padding:0 16px;
  }

  .reverse{
    flex-direction: column !important;
  }

  /* 幅問題を完全解決 */
  .sec-text,
  .sec-img{
    width:100% !important;
    flex:none !important;
  }

  /* 画像 */
  .sec-img img{
    width:100%;
    height:auto;
    transform:none; /* はみ出し解除 */
    box-shadow:0 8px 20px rgba(0,0,0,0.15);
  }

  /* 余白リセット */
  .pink{margin: 100px 0 0 0;
   border-top-left-radius: 50px;}
  .blue{margin: 100px 0 0 0;
  border-top-right-radius: 50px;}  

  .pink .sec-inner,
  .blue .sec-inner{
    padding:0 16px;
  }

  /* テキスト */
  .sec-section h2{
    font-size:26px;
  }

}

/*==================================
FAQ
==================================*/ 

.faq {
  max-width: 900px;
  margin: 0 auto;
}

.faq h3 {
  font-size: 20px;
  color: #d9507c;
  margin: 20px;
}
/* カード全体 */
.faq-item {
  border: 1px solid #ddd;
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 30px;
}

/* Q部分 */
.faq-q {
  background: #e8f0ec;
  padding: 20px;
  display: flex;
  align-items: center;
  gap: 15px;
}

/* A部分 */
.faq-a {
  padding: 20px;
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

/* アイコン共通 */
.icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  flex-shrink: 0;
}

/* Qアイコン */
.icon.q {
  background: #e61673;
}

/* Aアイコン */
.icon.a {
  background: #00bce4;
}

/* テキスト */
.faq-q p {
  margin: 0;
  font-weight: bold;
}

.faq-a p {
  margin: 0;
  line-height: 1.7;
}

/*==================================
ACCESS
==================================*/ 

.sec-main_box{
margin: 0 auto;  
display: flex;
justify-content: space-between;
}

.sec-main_box_box{
width: 50%;
margin: 20px 0 0;
padding: 5px;
}

/*==================================
Table
==================================*/  

.table-04{ 
 border-collapse: collapse;
 width:100%;
}
.table-04 th {
text-align: center;
 padding: 10px;
 background: #d9507c;
 border: solid 1px #ccc;
 color:#fff;
}
.table-04 td {
text-align: left;
 padding: 0 0 0 10px;
 border: solid 1px #ccc; 
 color:#000;
}

.table-04 th.width30 {
        width: 30%;
    }
    
.table-04 th.width25 {
        width: 25%;
    }
    
.table-04 th.width20 {
        width: 20%;
    }    
.table-04 a{border-bottom: 1px solid; padding-bottom: 3px;}
.table-04 a:hover{color: #6cdedb;}   

table.ac {
	width:80%;
	margin:5px auto;
	border:solid 1px #cccccc;
    border-collapse:collapse;   
 }
td.ac {
	 border: solid 1px #cccccc;
	 padding:15px;
	  }	
      
table.ac tr:nth-child(odd) {
  background-color: #f9f9f9; /* 奇数 */
}

table.ac tr:nth-child(even) {
  background-color: #f9efe8; /* 偶数 */
}

/*==================================
FONT
==================================*/  

  .fsf20{font-size: 20px;}
  .fsf30{font-size: 30px;}
  .fsf12{font-size: 12px;}
  .fsb800{font-weight: 800;}
  .fsb600{font-weight: 600;}
  .center{text-align: center;}
  .small{font-size: 10px;}
  .fsmt20{margin-top: 20px;}
  .fsmt50{margin-top: 50px;}
  .fsmt100{margin-top: 100px;}
  .fsmr10{margin-right :10px;}
  .fsmb10{margin-bottom: 10px}
  .fsmb20{margin-bottom: 20px}
  .fsmb100{margin-bottom: 100px}
  
  .fsc-pink{color:#d61f6d;}  
  .fsc-Lightpink{color:#f9efe8}
  .fsc-Cutepink{color:#ee7c75}   
  .fsc-blue{color:#1a2938}
  .fsc-Cuteblue{color:#00bce4}
  .fsc-yellow{color:#f4ca08}
 
 .indent15{
  display:inline-block;
  padding-left:15px;
}
/*==================================
list
==================================*/

.list8 li{
    list-style: disc;
	margin: 7px 7px 7px 30px;
    padding: 0px 0 10px 0px;
    text-indent: 1px;
    }
dl.list30 {
	overflow: hidden;
	zoom: 1;
	width:80%;
	margin: 20px;
}
dl.list30 dt {
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 50px;
	float: left;
	clear: both;
	font-weight: bold;
}
dl.list30 dd {
	margin-bottom: 5px;
	padding: 0 0 5px 10px;
	border-bottom: 1px dotted #999;
    margin-left: 50px;
}

dl.list30 a{text-decoration: none;}    

dl.list31 {
	overflow: hidden;
	zoom: 1;
	width:90%;
	margin: 20px;
}

dl.list31 dt {
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100px;
	float: left;
	clear: both;
	font-weight: bold;
}
dl.list31 dd {
	margin-bottom: 5px;
	padding: 0 0 5px 10px;
	border-bottom: 1px dotted #999;
    margin-left: -100px;
}

dl.list31 a{text-decoration: none;} 

/* soken btn*/
.list-y {
	display: flex;
	flex-wrap: wrap;	
	margin: 0 auto;	
}

.list-y li {	
	width: 50%;	
	margin: 0 auto;		
	line-height: 1.5;	
	position: relative;
	font-size: 18px;
}

@media screen and (max-width: 460px){	
	.list-y li{width: 93%;}
      .sp{display:none;}
	}
/* ==================================
marker
================================== */
.fsmarker{
  display: inline-block;
  padding: 0 0.9%;
  vertical-align: middle;
  margin: 0;
  background: #d9507c/*linear-gradient(to right, #5579ee, #e61673)*/;
  font-size: 20px;
  color: #fff;
  border-radius: 5px;
}

.fsmarker02{
   display:block;
    width:fit-content;
     margin:0 auto;  
  padding: 10px ;
  vertical-align: middle;
  background: linear-gradient(to right, #00bce4, #07b6db);
  font-size: 20px;
  color: #fff;
  border-radius: 5px;
}

/*==================================================
BTN
===================================*/
.btn-01 a {
    color: #ee7c75;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 240px;	
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
    border: 1px solid #ee7c75;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.btn-01 span {
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 240px;	
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
    border: 1px solid #ee7c75;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    display:block;margin:auto;   
    font-weight: 600;
}


.btn-01 a:hover {
	color: #666;
    background:#fff;
}

.btn-03 a {
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 240px;	
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
    border: 1px solid #d9507c;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.btn-03 span {
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 240px;	
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
    border: 1px solid #b49a5f;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    display:block;margin:auto;   
    font-weight: 600;
}


.btn-03 a:hover {
	color: #666;
}


/*==================================================
MOVE
===================================*/

/*印象編　背景色が伸びて出現（左から・右から）　*/
.bgextend{
	animation-name:bgextendAnimeBase;
	animation-duration:1s;
	animation-fill-mode:forwards;
	position: relative;
	overflow: hidden;/*　はみ出た色要素を隠す　*/
	opacity:0;
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
}
}

/*中の要素*/
.bgappear{
	animation-name:bgextendAnimeSecond;
	animation-duration:1s;
	animation-delay: 0.6s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes bgextendAnimeSecond{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

/* 背景色が伸びて出現（左から）*/
.bgLRextend::before{
	animation-name:bgLRextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #111;/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime{
	0% {
		transform-origin:left;
		transform:scaleX(0);
	}
	50% {
		transform-origin:left;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:right;
	}
	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

/* 背景色が伸びて出現（右から）*/
.bgRLextend::before{
	animation-name:bgRLextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #111;/*伸びる背景色の設定*/
}
@keyframes bgRLextendAnime{
	0% {
		transform-origin:right;
		transform:scaleX(0);
	}
	50% {
		transform-origin:right;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:left;
	}
	100% {
		transform-origin:left;
		transform:scaleX(0);
	}
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bgappearTrigger,
.bgUDextendTrigger,
.bgDUextendTrigger,
.bgRLextendTrigger,
.bgLRextendTrigger{
    opacity: 0;
}

/*==================================================
 画像リンクの動き
===================================*/

/*　 画像が拡大＋回転　*/

.zoomInRotate{
  display:block;
  line-height:0;
  backface-visibility:hidden;
}

.zoomInRotate img{
  display:block;
  width:100%;
  height:auto;

  transform:scale(1);
  transition:.3s ease-in-out;
}

.zoomInRotate a:hover img{
  transform:rotate(5deg) scale(1.2);
}

/*==================================
謎解き　ポップアップ
==================================*/
#popup {
  display: none; /* label でコントロールするので input は非表示に */
}

.popup-open {
  cursor: pointer; /* マウスオーバーでカーソルの形状を変えることで、クリックできる要素だとわかりやすいように */
}

.popup-overlay {
  display: none; /* input にチェックが入るまでは非表示に */
}

#popup:checked ~ .popup-overlay {
  display: block;
  z-index: 99999;
  background-color: #00000070;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.popup-window {
  width: 90vw;
  max-width: 560px;
  padding: 20px;
  background-color: #f8eee7;
  border-radius: 6px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.popup-img {
  margin: 0;
}

.popup-img:not(:last-of-type) {
  margin-bottom: 1em
}

.popup-close {
  cursor: pointer;
  position: absolute;
  top: -26px;
  right: 0;
}